## drupal7 7.10

=== debian/changelog ===
drupal7 (7.10-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (closes: #652544)

  * debian/*
    - Switch to source format 3.0 (quilt)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 26 Dec 2011 17:48:10 +0100

drupal7 (7.9-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #647168)

  * debian/{cron.sh,README.Debian,etc/settings.php}
    - Added secret key in cron job (Closes: 639387)
      (thanks to  Christoph Schindler)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 02 Nov 2011 18:48:16 +0100

drupal7 (7.8-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #640078)

  * debian/docs
    - Removed duplicate CHANGELOG entry

  * debian/rules
    - Added missing targets binary-arch build-arch build-indep

 -- Luigi Gangitano <luigi@debian.org>  Sun, 04 Sep 2011 21:22:24 +0200

drupal7 (7.6-1) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * New upstream release
    - Fixes access bypass in private file fields and comments
      (Ref: SA-CORE-2011-003, CVE-TBA)

 -- Luigi Gangitano <luigi@debian.org>  Thu, 28 Jul 2011 02:17:32 +0200

drupal7 (7.4-1) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * New upstream release (Closes: #633385)

  * debian/control
    - Bumped Standard-Version to 3.9.2.0, no change needed

  * debian/drupal7.{config,install,postinst,postrm}
    - Renamed apache.conf to apache2.conf (Closes: #632925)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 13 Jul 2011 16:15:35 +0200

drupal7 (7.2-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release

  * debian/patches/30_DFSG-sources
    - Added uncompressed sources of javascript files

  * debian/control
    - Removed article from start of description

 -- Luigi Gangitano <luigi@debian.org>  Mon, 20 Jun 2011 02:05:42 +0200

drupal7 (7.0-2) unstable; urgency=low

  * debian/copyright
    - Added copyright notices for include JQuery libraries

 -- Luigi Gangitano <luigi@debian.org>  Sun, 15 May 2011 23:55:24 +0200

drupal7 (7.0-1) unstable; urgency=low

  * New upstream release

  [ Luigi Gangitano ]
  * debian/etc/settings.php
    - Updated default configuration file

  * debian/drupal.{dirs,links,install,postinst,postrm}
    - Removed automatic link from apache2 configuration file

  * debian/README.Debian
    - Added instructions on how to enable drupal in Apache2

  * debian/{drupal7.postinst,docs,dbconfig.template}
    - Generate database configuration from template

  [ Kinga Marjai ]
  * debian/control
    - Removed dependency on exim4, now depends on default-mda
    - Bumped Standard-Version to 3.9.1, no change needed

  * debian/drupal6.postrm
    - Made postrm check for restart.sh in case dependencies were not properly
      installed (thanks to Bhavani Shankar.R, from Ubuntu)

  * debian/cron.sh
    - Added --fail option to curl to work around missing base_url in
      configuration files

  * debian/cron.d
    - Fixed conditional to avoid warnings on removed package

 -- Luigi Gangitano <luigi@debian.org>  Sat, 05 Mar 2011 17:43:23 +0100

drupal7 (7.0~alpha2-1) UNRELEASED; urgency=low

  [ Luigi Gangitano ]
  * New upstream branch 7.0

  * debian/*
    - Rename file and directories from 6 to 7
    - In debian/control switch to Source: drupal7

  * debian/etc/settings.php
    - Updated default configuration file

  [ Kinga Marjai ]
  * debian/rules
    - Don't set debconf version dependency

 -- Luigi Gangitano <luigi@debian.org>  Tue,  3 Mar 2010 22:59:34 +0100

drupal6 (6.15-2) UNRELEASED; urgency=low

  [ Alexandre De Dommelin ]
  * Added patch to remove warnings about Drupal core updates (Closes: #521288)
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 10 Feb 2010 17:11:35 +0100

drupal6 (6.15-1) unstable; urgency=low

  * New upstream release (Closes: #561726)
    - Fixes several XSS vulnerabilities (Closes: #562165)
      (Ref: SA-CORE-2009-009, CVE-2009-4369, CVE-2009-4370, CVE-2009-4371)

  * debian/rules
    - Use dh_prep instead of dh_clean -k

  * debian/control
    - Upgraded versioned dependency on debhelper to 7

  * debian/README.source
    - Added directions on source handling

 -- Luigi Gangitano <luigi@debian.org>  Mon, 11 Jan 2010 19:47:13 +0100

drupal6 (6.14-1) unstable; urgency=low

  * New upstream release
    - Removed security patches integrate upstream
      + 20_SA-CORE-2009-007
    - Fixes multiple vulnerabilities (Ref: SA-CORE-2009-008)
      (Closes: #547140)

  * debian/control
    - Bumped Standard-Version to 3.8.3, no change needed

  * debian/compat
    - Switch debhelper compatibility to 7

  * debian/copyright
    - Added reference to copyright file with version

 -- Luigi Gangitano <luigi@debian.org>  Sun, 20 Sep 2009 04:57:57 +0200

drupal6 (6.13-1) UNRELEASED; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Mon, 13 Jul 2009 19:42:38 +0200

drupal6 (6.12-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Apply upstream patch to fix:
    - XSS in the forum module
    - Input format access bypass via signatures
    - Password leakage via URLs
    (no CVE id yet; SA-CORE-2009-007; Closes: #535435).

 -- Nico Golde <nion@debian.org>  Mon, 06 Jul 2009 20:27:45 +0200

drupal6 (6.12-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #529309)
    (Acknoledges NMU by Security Team) (Closes: #531386)
    - Removed security patch integrate upstream
      + 20_xss

  * debian/{control,rules,links}
    - Removed dependency on libjs-jquery and use jquery.js from drupal
      sources to avoid conflict with newer version of jquery
      (Closes: #530779)

 -- Luigi Gangitano <luigi@debian.org>  Tue, 02 Jun 2009 18:25:58 +0200

drupal6 (6.11-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.

