## drupal7 7.12

=== debian/changelog ===
drupal7 (7.12-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: Unauthenticated SQL injection (LP: #1381969)
    - debian/patches/SA-CORE-2014-005-D7.patch: Fix SQL injection
    - https://www.drupal.org/files/issues/SA-CORE-2014-005-D7.patch
    - CVE-2014-3704

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 16 Oct 2014 11:31:17 +0200

drupal7 (7.12-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Thu, 15 Feb 2012 21:51:54 +0100

drupal7 (7.11-1) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * New upstream release
    - Fixes Access bypass, Cross Site Request Forgery, Multiple vulnerabilities
      (Ref: SA-CORE-2012-001, CVE-2012-0825, CVE-2012-0826, CVE-2012-0827)
      (Closes: #658337)

 -- Luigi Gangitano <luigi@debian.org>  Sun, 05 Feb 2012 18:16:47 +0100

drupal7 (7.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: set PACKAGE variable. (Closes: #655794)
  * Remove debian/README.source (no longer uses dpatch).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 21 Jan 2012 12:02:49 +0100
