## drupal7 7.14

=== debian/changelog ===
drupal7 (7.14-2+deb7u12) wheezy-security; urgency=high

  * Backported from 7.43 (plus minor needed bits from 7.36 and 7.30
    in modules/file/file.module): SA-CORE-2016-001: Fixes several
    security vulnerabilities: File upload access bypass and DoS, brute
    force amplification attack via XML-RPC, open redirect via path
    manipulation, reflected file download, wrong modes set on some user
    accounts setting saves, information disclosure of email addresses.
    CVE IDs not yet assigned

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 28 Feb 2016 11:52:05 -0600

drupal7 (7.14-2+deb7u11) wheezy-security; urgency=high

  * Backported from 7.39: SA-CORE-2015-003 (cross site scripting, access
    bypass, SQL injection, open redirect). CVE IDs not yet assigned.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Aug 2015 12:59:35 -0500

drupal7 (7.14-2+deb7u10) oldstable-security; urgency=high

  * Backported from 7.38: SA-CORE-2015-002 (Multiple vulnerabilities.  CVE
    IDs assigned as follows:
    + Impersonation (OpenID module - Drupal 6 and 7): CVE-2015-3234
    + Open redirect (Field UI module - Drupal 7): CVE-2015-3232
    + Open redirect (Overlay module - Drupal 7: CVE-2015-3233
    + Information disclosure (Render cache system - Drupal 7): CVE-2015-3231
  * Refreshed patches that are applied for the build process, lowering the
    amount of build-noise generated.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Jun 2015 09:53:59 -0500

drupal7 (7.14-2+deb7u9) wheezy-security; urgency=high

  * Backported from version 7.35 addressing SA-CORE-2015-001 (Access
    bypass on password reset URLs; Open redirect)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 19 Mar 2015 10:04:29 -0600

drupal7 (7.14-2+deb7u8) wheezy-security; urgency=high

  * Backported from version 7.34 addressing SA-CORE-2014-006 (Session
    hijacking, denial of service)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 19 Nov 2014 15:20:00 -0600

drupal7 (7.14-2+deb7u7) wheezy-security; urgency=critical

  * Backported from version 7.32 addressing SA-CORE-2014-005 (SQL
    injection) (CVE 2014-3704)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Oct 2014 11:43:08 -0500

drupal7 (7.14-2+deb7u6) wheezy-security; urgency=high

  * Backported from version 7.31 addressing SA-CORE-2014-004 (Denial of
    service due to a XML entity expansion attack). CVE not yet assigned.
  * Added DEP3 headers to patches created in 2014l

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 06 Aug 2014 23:28:29 -0500

drupal7 (7.14-2+deb7u5) wheezy-security; urgency=high

  * Backported from version 7.29 addressing SA-CORE-2014-003 (Denial of
    service, access bypass, 2×cross-site scripting). CVE not yet assigned.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Jul 2014 12:14:56 -0500

drupal7 (7.14-2+deb7u4) wheezy-security; urgency=high

  * Backported from version 7.27 addressing an information disclosure
    vulnerability; (CVE-2014-2983, SA-CORE-2014-002)
  * Fixed a regression caused by the backported 7.27 fix which breaks
    IE8 (see https://drupal.org/node/2245331#comment-8699683)
  * deb7u3 version skipped due to a botched upload :-|

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 21 Apr 2014 19:25:19 -0500

drupal7 (7.14-2+deb7u2) wheezy-security; urgency=high

  * Backported fixes from version 7.26 addressing several security
    vulnerabilities; see advisory in https://drupal.org/SA-CORE-2014-001
    + Impersionation while using OpenID  (CVE-2014-1475)
    + Access bypass in the taxonomy module (CVE-2014-1476)
    + Security hardening in the Form API

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jan 2014 17:35:44 -0600

drupal7 (7.14-2+deb7u1) wheezy-security; urgency=high

  * Backported fixes from version 7.24 addresing several security
    vulnerabilities (SA-CORE-2013-003), including:
    * Multiple vulnerabilities due to optimistic cross-site request forgery
      protection (Form API validation) (CVE-2013-6385)
    * Multiple vulnerabilities due to weakness in pseudorandom number
      generation using mt_rand() (Form API, OpenID and random password
      generation - Drupal 6 and 7) (CVE-2013-6386)
    * Code execution prevention (Files directory .htaccess for Apache -
      (security hardening)
    * Access bypass (Security token validation)
      Treating as security hardening
    * Cross-site scripting (Image module) (CVE-2013-6387).
    * Cross-site scripting (Color module) (CVE-2013-6388).
    * Open redirect (Overlay module) (CVE-2013-6389).

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 23 Nov 2013 11:37:27 -0600

drupal7 (7.14-2) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * Acknowledge NMUs from Gunnar Wolf

  * Incorporated fix for DoS on image derivative generation
    (Ref: SA-CORE-2013-002, CVE-2013-0316) (Closes: #701165)

  * Removed update warnings for Drupal core, since security fixes are provided
    by Debian updates. (Closes: #700545)

 -- Luigi Gangitano <luigi@debian.org>  Sat, 23 Feb 2013 15:12:35 +0100

drupal7 (7.14-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Incorporated the fix for SA-CORE-2013-001 (the full diff between 7.18
    and 7.19) (Closes: #698334)
  * Added the missing DEP3 header to the patch introduced in 7.14-1.2

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 29 Jan 2013 12:21:13 -0600

drupal7 (7.14-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Incorporated the fix for SA-CORE-2012-004 (the full diff between
    7.17 and 7.18)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Jan 2013 17:57:47 -0600

drupal7 (7.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Incorporated the fix for SA-CORE-2012-003 (the full diff between
    7.15 and 7.16)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 19 Oct 2012 13:08:29 -0500

drupal7 (7.14-1) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * New upstream release
    - Fixes DoS, Unvalidated Form Redirect, Multiple Vulnerabilities

