=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: drupal7
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luigi Gangitano <luigi@debian.org>
+Maintainer: Luigi Gangitano <luigi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Xs-Vcs-Svn: svn://alioth.debian.org/svn/pkg-drupal/branches/drupal7
 Xs-Vcs-Browser: http://svn.debian.org/wsvn/pkg-drupal/branches/drupal7
