=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
+
+PACKAGE = $(shell dh_listpackages)
 
 %:
 	dh  $@
