=== debian/watch ===
version=2
http://ftp.osuosl.org/pub/drupal/files/projects/drupal-(7[\d\.]+)\.tar\.gz
