## drupal7 7.22

=== debian/changelog ===
drupal7 (7.22-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #685006)
    - Remove patches integrated upstream
      + debian/patches/40_SA-CORE-2012-003
      + debian/patches/50_SA-CORE-2012-004
      + debian/patches/60_SA-CORE-2013-001
      + debian/patches/70_SA-CORE-2013-002
    - Fixes Test module failure with curl >= 5.4.4 (Closes: #703322)

  * debian/control
    - Bumped Standard-Version to 3.9.4, no change needed
    - Added Gunnar Wolf <gwolf@debian.org> to Uploaders

  * debian/cron.sh
    - Fixed CRON_KEY not resetting each loop iteration (Closes: #659848)
      (Thanks to Michael Wikberg <nobody@wikberg.fi>)
    - Fixed missing report of errors except last one (Closes: #689333)
      (Thanks to Gunnar Wolf <gwolf@gwolf.org>)

  * debian/README.Debian
    - Fixed location of locally installed modules (Closes: #685333)

  * debian/watch
    - Updated by Bart Martens <bartm@debian.org>

 -- Luigi Gangitano <luigi@debian.org>  Sat, 20 Apr 2013 18:29:57 +0200
