=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Luigi Gangitano <luigi@debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Xs-Vcs-Svn: svn://alioth.debian.org/svn/pkg-drupal/branches/drupal7
 Xs-Vcs-Browser: http://svn.debian.org/wsvn/pkg-drupal/branches/drupal7
