## drupal7 7.23

=== debian/changelog ===
drupal7 (7.23-1) unstable; urgency=low

  * New upstream release
  * Updated the Vcs fields in debian/control to point to the new git
    repository

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Aug 2013 13:59:24 -0500

drupal7 (7.22-2) unstable; urgency=low

  * Move debian/dbconfig.template to usr/share/drupal7/templates instead
    of being in /usr/share/doc/drupal7 (Closes: #710065)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Jun 2013 18:55:45 -0500
