=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.4
-Xs-Vcs-Svn: svn://alioth.debian.org/svn/pkg-drupal/branches/drupal7
-Xs-Vcs-Browser: http://svn.debian.org/wsvn/pkg-drupal/branches/drupal7
+Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
+Vcs-Browser: http://git.debian.org/git/collab-maint/drupal7.git
 
 Package: drupal7
 Architecture: all
