## drupal7 7.26

=== debian/changelog ===
drupal7 (7.26-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Unauthenticated SQL injection (LP: #1381969)
    - debian/patches/SA-CORE-2014-005-D7.patch: Fix SQL injection
    - https://www.drupal.org/files/issues/SA-CORE-2014-005-D7.patch
    - CVE-2014-3704

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 16 Oct 2014 11:31:19 +0200

drupal7 (7.26-1) unstable; urgency=high

  * New upstream release
  * Setting urgency to high as this release closes several important
    vulnerabilities; see advisory in https://drupal.org/SA-CORE-2014-001
    + Impersionation while using OpenID
    + Access bypass in the taxonomy module
    + Security hardening in the Form API

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jan 2014 16:33:24 -0600

drupal7 (7.24-2) unstable; urgency=low

  * Update packaging+instructions for the Apache 2.4 configuration style
    changes (Closes: #669742)
  * Avoid some errors when running the cron shell script (Closes:
    #717522)
  * Debian policy updated to 3.9.5.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 29 Nov 2013 13:27:45 -0600

drupal7 (7.24-1) unstable; urgency=high

  * New upstream release
  * Setting urgency to high as this release closes several high profile
    vulnerabilities; see advisory in https://drupal.org/SA-CORE-2013-003
  * Added a sample /usr/share/doc/files.htaccess and a corresponding
    note in NEWS.Debian as local administrators should use it to avoid
    remote code execution

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Nov 2013 19:01:24 -0600
