=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: drupal7
 Section: web
 Priority: extra
-Maintainer: Luigi Gangitano <luigi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5.0
 Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
 Vcs-Browser: http://git.debian.org/git/collab-maint/drupal7.git
