## drupal7 7.27

=== debian/changelog ===
drupal7 (7.27-1+tanglu10u2) aequorea-updates; urgency=high

  * Backported from version 7.31 addressing SA-CORE-2014-004 (Denial of
    service due to a XML entity expansion attack). CVE not yet assigned.
  * Backported from version 7.29 addressing SA-CORE-2014-003 (Denial of
    service, access bypass, 2×cross-site scripting). CVE not yet assigned.

 -- Thomas Funk <t.funk@web.de>  Wed, 15 Oct 2014 23:19:37 +0200

drupal7 (7.27-1+tanglu10u1) aequorea-updates; urgency=high

  * Add upstream fix for AJAX regression on IE8

 -- Jon Severinsson <jon@severinsson.net>  Sat, 26 Apr 2014 09:00:00 +0200

drupal7 (7.27-1) unstable; urgency=high

  * New upstream release
  * Setting urgency as high as this release closes a security issue
    (information disclosure) --- https://drupal.org/SA-CORE-2014-002

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Apr 2014 22:44:28 -0500
