## drupal7 7.27+dfsg2

=== debian/changelog ===
drupal7 (7.27+dfsg2-1~bpo70+1) wheezy-backports; urgency=high

  * Rebuild for wheezy-backports
  * Reverted to the upstream-provided versions of jquery, jquery-cookie,
    jquery-form and jquery-ui, as the Debian-packaged versions do not work
    with Drupal7 :-(
  * Raised urgency to high, as my last upload introduces heavy
    breakage. Sorry! :-(
  * Reopening bug #699286, as it can not be easily fixed. Upstream does
    not want to change their shipped versions, and we don't want to
    deviate so far from them.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 21 Apr 2014 13:08:09 -0500

drupal7 (7.27+dfsg-1) unstable; urgency=medium

  * Corrected the Vcs-Browser field in debian/control
  * Rewrote debian/copyright following the DEP5 format, in order to
    exclude from the orig.tar.gz all of the minified files from jquery
    (Closes: #735769)
  * Dropped patch 30_DFSG-sources.patch, as those files are now excluded
    and no longer sourceless.
  * Added dependencies on libjs-jquery, libjs-jquery-cookie, libjs-
    jquery-form, libjs-jquery-ui and build-dependency on libjs-jquery-ui
    in order to remove library copies (and sourceless minified
    Javascript files) from build (Closes: #699286)
  * Fix wrong symlink for /etc/apache2/conf-available/drupal7.conf
    (Closes: #738918)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Apr 2014 23:08:12 -0500

drupal7 (7.26-1~bpo70+1) wheezy-backports; urgency=high

  * New upstream release, rebuild for wheezy-backports
  * Setting urgency to high as this release closes several important
    vulnerabilities; see advisory in https://drupal.org/SA-CORE-2014-001
    + Impersionation while using OpenID
    + Access bypass in the taxonomy module
    + Security hardening in the Form API
  * Revert commit 72cc909c, as Apache 2.4 is not backported

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jan 2014 16:33:24 -0600

drupal7 (7.24-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 23 Nov 2013 12:01:18 -0600

drupal7 (7.23-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 04 Sep 2013 18:30:58 -0500
