=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: drupal7
 Section: web
 Priority: extra
-Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.5.0
 Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
-Vcs-Browser: http://git.debian.org/git/collab-maint/drupal7.git
+Vcs-Browser: https://alioth.debian.org/anonscm/git/collab-maint/drupal7.git
 
 Package: drupal7
 Architecture: all
