=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

PACKAGE = $(shell dh_listpackages)
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh  $@

override_dh_installdirs:
	dh_installdirs -X.svn -XCVS

override_dh_install:
	dh_install -XCVS -X.svn
	# fix permissions
	find $(DESTDIR)/usr/share/drupal7 \
	  -name '*.png' -o -name '*.jpg' | xargs chmod a-x
	chmod +x $(DESTDIR)/usr/share/drupal7/scripts/*

	install -m640 .htaccess debian/drupal7/etc/drupal/7/htaccess
	install -m644 debian/drupal7.lintian debian/drupal7/usr/share/lintian/overrides/drupal7

override_dh_installdocs:
	dh_installdocs -XCVS -X.svn
