## drupal7 7.29

=== debian/changelog ===
drupal7 (7.29-1~bpo70+1) wheezy-backports; urgency=high

  * Rebuild for wheezy-backports
  * New upstream release
  * Fixes SA-CORE-2014-003 (Denial of service; access bypass; 2×cross-
    site scripting) (Closes: #755038)
  * Setting urgency as high due to the security issues this release closes.
  * Add a build-dependency on yui-compressor and actually build the
    minified JS files excluded from the package. (Closes: #750666)
  * Added lintian overrides for shipped sources, specific JS version

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Jul 2014 07:42:19 -0500

drupal7 (7.28+dfsg-1) unstable; urgency=low

  * New upstream release
  * Dropped patch "fix_ajax_regression" - incorporated upstream
  * Added support for SQLite installs (Closes: #712991)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 May 2014 16:08:41 -0500

drupal7 (7.27+dfsg2-2) unstable; urgency=low

  * Remove the (now meaningless) numbering from debian/patches/*
  * Fixed a regression caused by the backported 7.27 fix which breaks
    IE8 (see https://drupal.org/node/2245331#comment-8699683)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 24 Apr 2014 13:26:53 -0500

drupal7 (7.27+dfsg2-1) unstable; urgency=high

  * Reverted to the upstream-provided versions of jquery, jquery-cookie,
    jquery-form and jquery-ui, as the Debian-packaged versions do not work
    with Drupal7 :-(
  * Raised urgency to high, as my last upload introduces heavy
    breakage. Sorry! :-(
  * Reopening bug #699286, as it can not be easily fixed. Upstream does
    not want to change their shipped versions, and we don't want to
    deviate so far from them.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 21 Apr 2014 13:08:09 -0500
