=== debian/control ===
Source: drupal7
Section: web
Priority: extra
Maintainer: Luigi Gangitano <luigi@debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Homepage: http://www.drupal.org/
Standards-Version: 3.9.5.0
Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
Vcs-Browser: https://alioth.debian.org/anonscm/git/collab-maint/drupal7.git

Package: drupal7
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php5, php5-mysql | php5-pgsql | php5-sqlite, php5-gd, default-mta | mail-transport-agent, wwwconfig-common (>= 0.0.37), mysql-client | virtual-mysql-client | postgresql-client, dbconfig-common, curl
Recommends: mysql-server | postgresql | sqlite3
Description: fully-featured content management framework
 Drupal is a dynamic web site platform which allows an individual or
 community of users to publish, manage and organize a variety of
 content, Drupal integrates many popular features of content
 management systems, weblogs, collaborative tools and discussion-based
 community software into one easy-to-use package.
 .
 This package contains version 7 of Drupal.
