## drupal7 7.31

=== debian/changelog ===
drupal7 (7.31-1~bpo70+1) wheezy-backports; urgency=high

  * Rebuild for wheezy-backports
  * New upstream release
  * Fixes SA-CORE-2014-004 (XML-RPC endpoint vulnerable to an XML entity
    expansion attack and other related attacks which can lead to a DoS:
    CPU and memory exhaustion, DB resource starvation)
  * This is the "Congratulations to Octavio and Claudia" upload.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 06 Aug 2014 22:48:19 -0500

drupal7 (7.30-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Jul 2014 11:06:19 -0500

drupal7 (7.29-1) unstable; urgency=high

  * Rebuild for wheezy-backports
  * New upstream release
  * Fixes SA-CORE-2014-003 (Denial of service; access bypass; 2×cross-
    site scripting) (Closes: #755038)
  * Setting urgency as high due to the security issues this release closes.
  * Add a build-dependency on yui-compressor and actually build the
    minified JS files excluded from the package. (Closes: #750666)
  * Added lintian overrides for shipped sources, specific JS version

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Jul 2014 07:42:19 -0500
