=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.5.0
 Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
-Vcs-Browser: https://alioth.debian.org/anonscm/git/collab-maint/drupal7.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/drupal7.git
 
 Package: drupal7
 Architecture: all
