## drupal7 7.32

=== debian/changelog ===
drupal7 (7.32-1+deb8u5~bpo70+1) wheezy-backports; urgency=high

  * Rebuild for wheezy-backports
  * Backported from 7.39: SA-CORE-2015-003 (cross site scripting, access
    bypass, SQL injection, open redirect). CVE IDs not yet assigned.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 Aug 2015 12:11:39 -0500

drupal7 (7.32-1+deb8u4) stable-security; urgency=high

  * Backported from 7.38: SA-CORE-2015-002 (Multiple vulnerabilities.  CVE
    IDs assigned as follows:
    + Impersonation (OpenID module - Drupal 6 and 7): CVE-2015-3234
    + Open redirect (Field UI module - Drupal 7): CVE-2015-3232
    + Open redirect (Overlay module - Drupal 7: CVE-2015-3233
    + Information disclosure (Render cache system - Drupal 7): CVE-2015-3231

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 17 Jun 2015 18:44:09 -0500

drupal7 (7.32-1+deb8u3) unstable; urgency=medium

  * Added missing DEP3 headers to SA-CORE-2015-001 patch

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 19 Mar 2015 09:54:35 -0600

drupal7 (7.32-1+deb8u2) unstable; urgency=high

  * Backported from 7.35: SA-CORE-2015-001 (Access bypass on password
    reset URLs; Open redirect)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Mar 2015 14:20:17 -0600

drupal7 (7.32-1+deb8u1) unstable; urgency=high

  * Updated the VCS URL in debian/control as git.debian.org is deprecated
  * Debian has frozen! We will start backporting the important fixes to
    7.32
  * Backported from 7.34: SA-CORE-2014-006 (Session hijacking CVE-2014-
    9015, Denial of service CVE-2014-9016)
  * Several minor reliability fixes backported from 7.33

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Oct 2014 12:45:29 -0500

drupal7 (7.32-1~bpo70+1) wheezy-backports; urgency=critical

  * Rebuild for wheezy-backports
  * New upstream release
  * Fixes highly critical security risk CVE-2014-3704; SA-CORE-2014-005
    (SQL injection)
  * Standards-version 3.9.5 → 3.9.6 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Oct 2014 11:22:26 -0500
