=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
 Homepage: http://www.drupal.org/
-Standards-Version: 3.9.5.0
-Vcs-Git: git://git.debian.org/git/collab-maint/drupal7.git
+Standards-Version: 3.9.6.0
+Vcs-Git: git://anonscm.debian.org/collab-maint/drupal7.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/drupal7.git
 
 Package: drupal7
