=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 PACKAGE = $(shell dh_listpackages)
 DESTDIR = $(CURDIR)/debian/$(PACKAGE)
+JSSRC = $(CURDIR)/debian/missing-sources
 
 %:
 	dh  $@
@@ -22,6 +23,11 @@
 	install -m640 .htaccess debian/drupal7/etc/drupal/7/htaccess
 	install -m644 debian/drupal7.lintian debian/drupal7/usr/share/lintian/overrides/drupal7
 
+	yui-compressor $(JSSRC)/jquery-1.4.4.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.js
+	yui-compressor $(JSSRC)/jquery.ba-bbq.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.ba-bbq.js
+	yui-compressor $(JSSRC)/jquery.form.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.form.js
+	yui-compressor $(JSSRC)/jquery.cookie.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.cookie.js
+
 override_dh_installdocs:
 	dh_installdocs -XCVS -X.svn
