## drupal7 7.38

=== debian/changelog ===
drupal7 (7.38-1~bpo80+1) jessie-backports; urgency=high

  * New upstream version
  * Removed patches covering the differences since 7.32, as the freeze and
    release are done.
  * Several vulnerabilities fixed: SA-CORE-2015-002
    + Impersonation (OpenID module - Drupal 6 and 7): CVE-2015-3234
    + Open redirect (Field UI module - Drupal 7): CVE-2015-3232
    + Open redirect (Overlay module - Drupal 7: CVE-2015-3233
    + Information disclosure (Render cache system - Drupal 7): CVE-2015-3231

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 17 Jun 2015 17:04:10 -0500

drupal7 (7.32-1) unstable; urgency=critical

  * New upstream release
  * Fixes highly critical security risk CVE-2014-3704; SA-CORE-2014-005
    (SQL injection)
  * Standards-version 3.9.5 → 3.9.6 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Oct 2014 11:22:26 -0500

drupal7 (7.31-1) unstable; urgency=high

  * New upstream release
  * Fixes SA-CORE-2014-004 (XML-RPC endpoint vulnerable to an XML entity
    expansion attack and other related attacks which can lead to a DoS:
    CPU and memory exhaustion, DB resource starvation)
  * This is the "Congratulations to Octavio and Claudia" upload.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 06 Aug 2014 22:48:19 -0500
