## drupal7 7.39

=== debian/changelog ===
drupal7 (7.39-1~bpo8+1) jessie-backports; urgency=high

  * Set myself as the maintainer, Luigi as an uploader (to more reliably
    get bug notifications)
  * New upstream version
  * Fixes a security vulnerability (SA-CORE-2015-003) that can lead to
    cross site scripting, access bypass, SQL injection, open redirect.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Aug 2015 17:04:10 -0500

drupal7 (7.38-1) unstable; urgency=high

  * New upstream version
  * Removed patches covering the differences since 7.32, as the freeze and
    release are done.
  * Several vulnerabilities fixed: SA-CORE-2015-002
    + Impersonation (OpenID module - Drupal 6 and 7): CVE-2015-3234
    + Open redirect (Field UI module - Drupal 7): CVE-2015-3232
    + Open redirect (Overlay module - Drupal 7: CVE-2015-3233
    + Information disclosure (Render cache system - Drupal 7): CVE-2015-3231

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 17 Jun 2015 17:04:10 -0500
