## drupal7 7.41

=== debian/changelog ===
drupal7 (7.41-1) unstable; urgency=medium

  * New upstream version
  * Fixes a security vulnerability (SA-CORE-2015-004) that allows for an
    open redirect (but limited to already administrative users)
  * Several non-security bugfixess from 7.40 included

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Oct 2015 21:31:56 -0500

drupal7 (7.39-1) unstable; urgency=high

  * Set myself as the maintainer, Luigi as an uploader (to more reliably
    get bug notifications)
  * New upstream version
  * Fixes a security vulnerability (SA-CORE-2015-003) that can lead to
    cross site scripting, access bypass, SQL injection, open redirect.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Jun 2015 11:38:33 -0500
