=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: drupal7
 Section: web
 Priority: extra
-Maintainer: Luigi Gangitano <luigi@debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
+Maintainer: Gunnar Wolf <gwolf@debian.org>
+Uploaders: Luigi Gangitano <luigi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.6.0
