=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,8 @@
 	install -m640 .htaccess debian/drupal7/etc/drupal/7/htaccess
 	install -m644 debian/drupal7.lintian debian/drupal7/usr/share/lintian/overrides/drupal7
 
+	ln -s ../../drupal/7/apache2.conf $(DESTDIR)/etc/apache2/conf-available/drupal7.conf
+
 	yui-compressor $(JSSRC)/jquery-1.4.4.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.js
 	yui-compressor $(JSSRC)/jquery.ba-bbq.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.ba-bbq.js
 	yui-compressor $(JSSRC)/jquery.form.js -o $(DESTDIR)/usr/share/drupal7/misc/jquery.form.js
