## drupal7 7.44

=== debian/changelog ===
drupal7 (7.44-1ubuntu1~16.04.0) xenial; urgency=medium

  * Backport a version of drupal7 to Ubuntu 16.04 LTS that is
    installable with php7 (LP: #1582340)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2016 13:29:56 -0400

drupal7 (7.44-1ubuntu1) yakkety; urgency=medium

  * Depend on php-xml (LP: #1595788)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2016 13:28:55 -0400

drupal7 (7.44-1) unstable; urgency=high

  * New upstream version
  * Fixes a security vulnerability (SA-CORE-2016-002): Privilege
    escalation (within the webapp users realm)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jun 2016 18:22:14 -0500

drupal7 (7.43-3) unstable; urgency=medium

  * Moved the farbstatic sources from debian/missing-sources
    todebian/missing-sources/misc, to keep lintian happy
  * The right name for one of our conditional dependencies is no longer
    php-sqlite, but php-sqlite3. Thanks to Nish Aravamudan for pointing
    this out!

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 09 May 2016 12:25:34 -0500

drupal7 (7.43-2) unstable; urgency=medium

  * Update dependencies to use PHP 7 instead of 5 (Closes: #821482)
  * Updated debian/watch to work reliably
  * Standards-version 3.9.6.0→3.9.8 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 09 May 2016 10:54:11 -0500

drupal7 (7.43-1) unstable; urgency=high

  * New upstream version
  * Fixes several security vulnerabilities (SA-CORE-2016-001): File
    upload access bypass and DoS, brute force amplification attack via
    XML-RPC, open redirect via path manipulation, reflected file
    download, wrong modes set on some user accounts setting saves,
    information disclosure of email addresses
  * Several non-security bugfixes from 7.42 included
  * Fix typo in README.Debian
  * Add several needed lintian overrides

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 25 Feb 2016 22:43:55 -0600
