=== debian/watch ===
version=3
opts="dversionmangle=s/.dfsg$//" \
  https://ftp.drupal.org/files/projects/ drupal-(7\.[\d\.]+)\.(?:tgz|tar.(?:gz|bz2|xz))
