## drupal7 7.50

=== debian/changelog ===
drupal7 (7.50-1) unstable; urgency=low

  * New upstream release
  * PHP 7 support has been merged upstream; drop the patch introduced in
    May (7.43-2)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 27 Jul 2016 17:01:33 -0500

drupal7 (7.44-2) unstable; urgency=low

  * Added dependency on php-xml (Closes: #828027)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 25 Jul 2016 14:12:13 -0500
