=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: drupal7
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gunnar Wolf <gwolf@debian.org>
+Maintainer: Gunnar Wolf <gwolf@debian.org>
 Uploaders: Luigi Gangitano <luigi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
 Homepage: http://www.drupal.org/
