## drupal7 7.52

=== debian/changelog ===
drupal7 (7.52-2+deb9u9) stretch-security; urgency=high

  * SA-CORE-2019-006: Fixes bundled library's insecure management of
    deserialization (Closes: #928688)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 10 May 2019 18:49:10 -0500

drupal7 (7.52-2+deb9u8) stretch-security; urgency=high

  * SA-CORE-2019-006: Fix XSS vulnerability (Closes: #927330)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Apr 2019 00:03:42 -0500

drupal7 (7.52-2+deb9u7) stretch-security; urgency=high

  * SA-CORE-2019-004: Fix XSS vulnerability

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Mar 2019 12:49:25 -0600

drupal7 (7.52-2+deb9u6) stretch-security; urgency=high

  [ William Blough ]
  * Add upstream fix for DATE_RFC7231 conflict with php7 (Closes: #911791)

  [ Gunnar Wolf ]
  * SA-CORE-2019-001: Vulnerability in a third-party library (related to
    CVE-2018-1000888)
  * SA-CORE-2019-002: Arbitrary PHP code execution

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Jan 2019 17:51:47 -0600

drupal7 (7.52-2+deb9u5) stretch-security; urgency=high

  * SA-CORE-2018-006: Fix remote code execution, external URL injection
    vulnerabilities

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 17 Oct 2018 19:31:13 -0500

drupal7 (7.52-2+deb9u4) stretch-security; urgency=high

  * Move repository from Alioth to Salsa; update Vcs-Git and Vcs-Browser
    accordingly
  * SA-CORE-2018-004: Fix remote code execution vulnerability (CVE-2018-
    7602) (Closes: #896701)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 Apr 2018 13:23:46 -0500

drupal7 (7.52-2+deb9u3) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * SA-CORE-2018-002: Fix remote code execution vulnerability (CVE-2018-7600)
    (Closes: #894259)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Mar 2018 22:21:14 +0200

drupal7 (7.52-2+deb9u2) stretch-security; urgency=high

  * Added missing DEP5 header to SA-CORE-2017-003 patch
  * Uncruft: Remove an unused .dpatch file still from the drupal6 era(!)
  * Fixes multiple security vulnerabilities, grouped under Drupal's
    SA-CORE-2018-001 (CVEs yet unassigned):
    - External link injection on 404 pages when linking to the current
      page (Closes: #891154)
    - jQuery vulnerability with untrusted domains (Closes: #891153)
    - Private file access bypass (Closes: #891152)
    - JavaScript cross-site scripting prevention is incomplete (Closes:
      #891150)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Jun 2017 11:56:08 -0500

drupal7 (7.52-2+deb9u1) stretch-security; urgency=high

  * Backported from 7.56: SA-CORE-2017-003: Files uploaded by anonymous
    users into a private file system can be accessed by other anonymous
    users. (CVE-2017-6922) (Closes: #865498)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Jun 2017 11:04:29 -0500

drupal7 (7.52-2) unstable; urgency=medium

  * Added the Druplicon in vector format, providing the preferred form
    of modification for an icon used in several places throughout the
    package. Thanks to Sean Whitton for the pointer!

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Dec 2016 11:09:27 -0600

drupal7 (7.52-1) unstable; urgency=high

  * New upstream version
  * Fixes multiple security vulnerabilities (SA-CORE-2016-005;
    CVE-2016-9449, CVE-2016-9450, CVE-2016-9451, CVE-2016-9452):
    - Inconsistent name for term access query can lead to information
      disclosure
    - Confirmation form allows external URL injection
  * Updated compat version to 10

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Nov 2016 11:11:26 -0600

drupal7 (7.50-2) unstable; urgency=medium

  * Modifying MySQL dependencies according to the recommendations of the
    pkg-mysql team (see msgid:1472973251.19451.2.camel@XPS-L322X in
    debian-devel-announce)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 23 Sep 2016 12:05:35 -0500
