=== debian/control ===
Source: drupal7
Section: web
Priority: extra
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Luigi Gangitano <luigi@debian.org>
Build-Depends: debhelper (>= 10), yui-compressor
Homepage: http://www.drupal.org/
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/debian/drupal7.git
Vcs-Browser: https://salsa.debian.org/debian/drupal7

Package: drupal7
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php, php-mysql | php-pgsql | php-sqlite3, php-gd, php-xml, default-mta | mail-transport-agent, wwwconfig-common (>= 0.0.37), default-mysql-client | virtual-mysql-client | postgresql-client, dbconfig-common, curl
Recommends: default-mysql-server | postgresql | sqlite3
Description: fully-featured content management framework
 Drupal is a dynamic web site platform which allows an individual or
 community of users to publish, manage and organize a variety of
 content, Drupal integrates many popular features of content
 management systems, weblogs, collaborative tools and discussion-based
 community software into one easy-to-use package.
 .
 This package contains version 7 of Drupal.
