## drupal7 7.56

=== debian/changelog ===
drupal7 (7.56-1) unstable; urgency=high

  * New upstream release
  * Fixes security vulnerability: SA-CORE-2017-003: Files uploaded by
    anonymous users into a private file system can be accessed by other
    anonymous users. (CVE-2017-6922) (Closes: #865498)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Jun 2017 11:59:07 -0500
