=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 10), yui-compressor
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.8
-Vcs-Git: https://salsa.debian.org/debian/drupal7.git
-Vcs-Browser: https://salsa.debian.org/debian/drupal7
+Vcs-Git: git://anonscm.debian.org/collab-maint/drupal7.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/drupal7.git
 
 Package: drupal7
 Architecture: all
